.d-none {
  display: none;
}

.flex-subscribe {
  display: flex;
  align-items: center;
  justify-content: center;
}
.card {
  border: 1px var(--purple) solid;
  max-width: max-content;
  margin: 0 auto 1.5rem;
  box-shadow: 5px 5px 7px var(--purple);
  transform: rotate(-1deg);
}

.input {
  padding: 0.65em 1em;
  margin: 0;
  border: 0px solid var(--purple);
  border-right-color: transparent;
  border-radius: 1.5em 0 0 1.5em;
}

@media screen and (max-width: 450px) {
  .input {
    max-width: 170px;
  }
}

.subscribe-button {
  padding: 0.6em 1em;
  background: var(--transparent-bg);
  border: 1px solid var(--purple);
  border-radius: 0 1.5em 1.5em 0;
  color: var(--purple);
  line-height: normal;
  cursor: pointer;
}

.lds-heart {
  display: inline-block;
  position: relative;
  width: 16px;
  height: 16px;
  transform: rotate(45deg);
  transform-origin: 8px 8px;
}
.lds-heart div {
  top: 6px;
  left: 4px;
  position: absolute;
  width: 12px;
  height: 12px;
  background: var(--purple);
  animation: lds-heart 1.2s infinite cubic-bezier(0.215, 0.61, 0.355, 1);
}
.lds-heart div:after,
.lds-heart div:before {
  content: " ";
  position: absolute;
  display: block;
  width: 12px;
  height: 12px;
  background: var(--purple);
}
.lds-heart div:before {
  left: -9px;
  border-radius: 50% 0 0 50%;
}
.lds-heart div:after {
  top: -9px;
  border-radius: 50% 50% 0 0;
}
@keyframes lds-heart {
  0% {
    transform: scale(0.95);
  }
  5% {
    transform: scale(1.1);
  }
  39% {
    transform: scale(0.85);
  }
  45% {
    transform: scale(1);
  }
  60% {
    transform: scale(0.95);
  }
  100% {
    transform: scale(0.9);
  }
}